ZSOELIM(1)

NUME
zsoelim - satisface solicitările .so în intrarea roff

SINOPSIS
zsoelim [-CVh] [fișier ...]

DESCRIERE
zsoelim analizează argumentele fișier, sau dacă nu este specificat niciunul, intrarea ei standard pentru linii de forma:

.so <nume-fișier>

Aceste solicitări sunt înlocuite cu conținutul nume-fișier specificat. Dacă cererea nu poate fi îndeplinită, zsoelim caută după filename.ext unde .ext poate fi unul dintre .gz, .Z sau .z. Alte tipuri de extensii pot fi suportate în funcție de opțiunile din timpul compilării. Dacă cererea poate fi îndeplinită de un fișier comprimat, acest fișier este decomprimat utilizând un program de decomprimare adecvat și ieșirea sa este folosită pentru a satisface cererea.

În mod tradițional, programele soelim au fost utilizate pentru a permite preprocesoarelor roff să poată preprocesa fișierele la care se referă cererile. Această versiune particulară a fost scrisă pentru a evita problemele create de suportul pentru paginile de manual comprimate.

OPȚIUNI

-C, --compatible
    Această opțiune este disponibilă pentru compatibilitate cu alte programe soelim. Este utilizată pentru a activa cererile .so urmate de altceva decât spații albe. Deoarece acesta este deja comportamentul implicit, este ignorată.

-h, --help
    Imprimă un mesaj de ajutor și iese.

-V, --version
    Afișează informații despre versiune.

CONSULTAȚI ȘI
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

ERORI
https://gitlab.com/man-db/man-db/-/issues
https://savannah.nongnu.org/bugs/?group=man-db